<form method="post" action="">
  <?php 
  if( function_exists( 'wp_nonce_field' )) wp_nonce_field( 'piereg_wp_invitation_code_nonce','piereg_invitation_code_nonce'); 
  $piereg = get_option(OPTION_PIE_REGISTER);
  ?>
  <ul class="bg-white clearfix invite-form">
      <?php if(!$this->piereg_pro_is_activate ){ ?>
          <h3 class="inactive-promessage"><?php esc_html_e("Available in premium version","pie-register");?></h3>
       <?php }?>
        <li class="clearfix">
        <div class="fields">
          <div  class="cols-2">
            <h3>
              <?php esc_html_e("Code Prefix","pie-register");?>
            </h3>
          </div><!-- cols-3 -->
         <div class="cols-3">
          <?php if($this->piereg_pro_is_activate ){ ?>
            <input style="float:left;" value="<?php echo (isset($this->pie_post_array['invitation_code_prefix'])?esc_attr($this->pie_post_array['invitation_code_prefix']):''); ?>" maxlength="3" type="text" name="invitation_code_prefix" id="invitation_code_prefix" class="input_fields2"/>
            <span style="text-align:left;" class="note pie_usage_note">
            <?php esc_html_e("Prefix should contain max 3 characters (alphabets/numbers).","pie-register");?>
            </span>
          <?php } else { ?> 
            <input style="float:left;" type="text" name="invitation_code_prefix" id="invitation_code_prefix" class="input_fields2" disabled="" />
            <span style="text-align:left;" class="note pie_usage_note">
            <?php esc_html_e("Prefix should contain max 3 characters (alphabets/numbers).","pie-register");?>
            </span>
          <?php }?> 
          </div><!-- cols-3 -->
        </div>
      </li>
      <li class="clearfix">
        <div class="fields">
          <div  class="cols-2">
            <h3>
              <?php esc_html_e("Code Numbers","pie-register");?>
            </h3>
          </div><!-- cols-3 -->
         <div class="cols-3">
          <?php if($this->piereg_pro_is_activate ){ ?>
            <input style="float:left;" value="<?php echo (isset($this->pie_post_array['invitation_code_numbers'])?esc_attr($this->pie_post_array['invitation_code_numbers']):''); ?>" type="number" min="1" max="10" name="invitation_code_numbers" class="input_fields2"/>
            <span style="text-align:left;" class="note pie_usage_note">
            <?php
              $limit = !current_user_can('piereg_manage_cap') && isset($piereg['limit_user_invitation']) && intval($piereg['limit_user_invitation']) > 0 ? intval($piereg['limit_user_invitation']) : 10;
              echo esc_html_e("Enter the number of codes to generate. Max ","pie-register") . $limit;
            ?>
            </span>
          <?php } else { ?> 
             <input style="float:left;" type="number" name="invitation_code_numbers" class="input_fields2" disabled="" />
            <span style="text-align:left;" class="note pie_usage_note">
            <?php esc_html_e("Enter the number of codes to generate. Max 10","pie-register");?>
            </span>
          <?php }?> 
          </div><!-- cols-3 -->
        </div>
      </li>
      <li class="clearfix">
        <div class="fields">
          <div  class="cols-2">
            <h3>
              <?php esc_html_e("Code Length","pie-register");?>
            </h3>
          </div><!-- cols-3 -->
         <div class="cols-3">
            <input style="float:left;" value="<?php echo (isset($this->pie_post_array['invitation_code_length'])?esc_attr($this->pie_post_array['invitation_code_length']):''); ?>" type="number" min="5" max="10" name="invitation_code_length" class="input_fields2"/>
            <span style="text-align:left;" class="note pie_usage_note">
            <?php esc_html_e("Enter the length of code. Code can be minimum 5 characters and maximum 10 characters long.","pie-register");?>
            </span>
          </div><!-- cols-3 -->
        </div>
      </li>
      <li class="clearfix code_desc">
        <div class="fields">
          <div class="cols-2">
            <h3>
              <?php esc_html_e("Code Description","pie-register");?>
            </h3>
          </div><!-- cols-3 -->
          <div class="cols-3">
            <textarea style="float:left;" type="text" id="invitation_code_description" name="invitation_code_description"><?php echo (isset($this->pie_post_array['invitation_code_description'])?esc_textarea($this->pie_post_array['invitation_code_description']):''); ?></textarea>
            <span style="text-align:left;" class="note pie_invitation_code_description_note">
            <?php esc_html_e("Enter a short description.","pie-register");?>
            </span>
          </div><!-- cols-3 -->
        </div>
      </li>
      <li class="clearfix code_usageItem">
        <div class="fields">
          <div class="cols-2">
            <h3>
              <?php esc_html_e("Usage","pie-register");?>
            </h3>
          </div><!-- cols-3 -->
          <div class="cols-3">
            <?php 
            if($this->piereg_pro_is_activate )
            { 
              $usage = $readonly = '';
              if (!current_user_can('piereg_manage_cap'))
              {
                $readonly 	= 'readonly';
                $usage      = isset($piereg['usage_user_invitation']) ? $piereg['usage_user_invitation'] : ''; 
              } 
              else 
              {
                $usage = isset($this->pie_post_array['invitation_code_usage']) ? $this->pie_post_array['invitation_code_usage'] : '';
              }
            ?>
            <input <?php echo $readonly ?> style="float:left;" value="<?php echo esc_attr($usage); ?>" type="text" id="invitation_code_usage" name="invitation_code_usage" class="input_fields2" />
            <?php } else { ?>
              <input type="text" id="invitation_code_usage" name="invitation_code_usage" class="input_fields2" disabled />  
            <?php }  ?>
            <span style="text-align:left;" class="note pie_usage_note">
            <?php esc_html_e("Number of times a single code can be used to register.","pie-register"); ?>
            <br> 
            <?php esc_html_e("Note: For unlimited usage of the code, set usage to 0.","pie-register");?>
            </span>
          </div><!-- cols-3 -->
           </div>
      </li>
      <li class="clearfix code_expiryDate">
        <div class="fields">
          <div class="cols-2">
            <h3>
              <?php esc_html_e("Expiry Date","pie-register");?>
            </h3>
          </div><!-- cols-3 -->
          <div class="cols-3">
            <?php if($this->piereg_pro_is_activate ){ ?>
              <?php 
                if(isset($this->pie_post_array['invitation_expiry_date'])){
                    $expiry = strtotime($this->pie_post_array['invitation_expiry_date']);
                    $dateNow = strtotime('now');
                    if($expiry < $dateNow){
                      $expiry = 'YYYY-MM-DD';  
                    } else {
                      $expiry = $this->pie_post_array['invitation_expiry_date'];  
                    }
                } else {
                    $expiry = 'YYYY-MM-DD';
                }

               ?>
              <input readonly  style="float:left;" autocomplete="off" value="<?php echo esc_attr($expiry); ?>" type="text" name="invitation_expiry_date" class="input_fields2 expiry_datepicker date_start">
              <span style="text-align:left;" class="note pie_usage_note" style="color:red;">
                    <?php esc_html_e("Define invitation code expiry date here. Leaving it empty means that the invitation code will never expire.","pie-register");?>
                </span>
            <?php } else { ?>
                <input style="float:left;" autocomplete="off" value="YYYY-MM-DD" type="text" id="invitation_expiry_date" class="input_fields2" disabled="">
                <span style="text-align:left;" class="note pie_usage_note" style="color:red;">
                    <?php esc_html_e("Define invitation code expiry date here. Leaving it empty means that the invitation code will never expire. (Available in premium version.)","pie-register");?>
                </span>
            <?php } ?>
          </div><!-- cols-3 -->
           </div>
      </li>
    
    <li class="clearfix">
      <div class="pie-save-settings-bar">
        <div class="fields fields_submitbtn">
          <div class="cols-2">&nbsp;</div><!-- cols-3 -->
          <div class="cols-3 text-right">
            <input name="add_code" class="submit_btn" value="<?php esc_attr_e('Add Code','pie-register');?>" type="submit" />
          </div><!-- cols-3 -->
        </div>
        <div id="piereg-guide-link">
          <div id="piereg-guide-link-items">
            <div class="piereg-guide-link-icon" data-title="<?php esc_attr_e('Click here for a detailed guide.','pie-register');?>">
              <a href="https://pieregister.com/documentation/how-to-use-invitation-codes-with-pie-register/" target="_blank" rel="noopener noreferrer">
                <img src="<?php echo esc_url(PIEREG_PLUGIN_URL . 'assets/images/pr-guide-link-icon.png');?>" alt="">
              </a>
            </div>
          </div>
        </div>
      </div>
    </li>

  </ul>
</form>
